prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/valgrind
arch=x86
os=linux
platform=X86_LINUX
valt_load_address=0x38000000

Name: Valgrind
Description: A dynamic binary instrumentation framework
Version: 3.3.1
Requires:
Libs: -L${libdir}/valgrind/X86_LINUX -lcoregrind -lvex -lgcc
Cflags: -I${includedir}

